Light_Explo="1";
Cloudlets="1";
Cockpit_Textures="256";
Limit_LOD="0.019";
CPU_Benchmark="2595";
3D_Performance="2595";
Frame_Rate_Pref="500";
VehShadows="1";
File_Heap="16";
Object_Textures="256";
HW_Type="Direct3D";
MaxObjects="256";
Shadows="1";
Language="English";
Quality_Pref="500";
Resolution_W="1024";
Adapter="0";
Texture_Heap="16";
Resolution_Bpp="32";
Resolution_H="768";
Reflections="1";
MaxLights="32";
Sky="1";
Animated_Textures="128";
Light_Missile="1";
Landscape_Textures="128";
Textures_Drop_Down="4";
Shadows_LOD="0.050";
LOD="7.500";
Total_Memory="767 MB";
Light_Static="1";
